{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "amd64",
    "build": 26100,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "mtkbtfilter.inf",
      "provider": "Mediatek Inc.",
      "class": "Bluetooth",
      "class_guid": "{e0cbf06c-cd8b-4647-bb8a-263b43f0f974}",
      "version": "26.30.3.64",
      "date": "2026-05-12",
      "catalogs": [
        "mtkbtfilterx.cat"
      ],
      "models": [
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_6639\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_7927\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E110\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_7925\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_0717\u0026MI_00",
          "description": "RZ717 Bluetooth(R) Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E14F\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E150\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E151\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_2C7C\u0026PID_7009\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_2C7C\u0026PID_700A\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3609\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3630\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_1435\u0026PID_0835\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E113\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3603\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3627\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E118\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E11E\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3602\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3608\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E13A\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3588\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3604\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E139\u0026REV_0100\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E14E\u0026REV_0100\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_13D3\u0026PID_3628\u0026REV_0100\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E10F\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E146\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E124\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E14C\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_8C37\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_8C38\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E0FA\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_E0FA\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_E111\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0489\u0026PID_E111\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "USB\\VID_0E8D\u0026PID_E025\u0026MI_00",
          "description": "MediaTek Bluetooth Adapter",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        }
      ],
      "model_sections": [
        {
          "name": "MTK.NTamd64.10.0...16299",
          "manufacturer": "0:mtk",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_6639\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_7927\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E110\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_7925\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_0717\u0026MI_00",
              "description": "RZ717 Bluetooth(R) Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E14F\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E150\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E151\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_2C7C\u0026PID_7009\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_2C7C\u0026PID_700A\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3609\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3630\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_1435\u0026PID_0835\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E113\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3603\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3627\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E118\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E11E\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3602\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3608\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E13A\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3588\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3604\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E139\u0026REV_0100\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E14E\u0026REV_0100\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_13D3\u0026PID_3628\u0026REV_0100\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E10F\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E146\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E124\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E14C\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_8C37\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_8C38\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E0FA\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_E0FA\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_E111\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0489\u0026PID_E111\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "USB\\VID_0E8D\u0026PID_E025\u0026MI_00",
              "description": "MediaTek Bluetooth Adapter",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "mtkbt_v2.dat",
      "sha256": "1cedfc14a26a6cbefe830a07af21e1db837f7828267f4a93d2e929a2fde41678",
      "size": 4227839
    },
    {
      "path": "mtkbtfilter.inf",
      "sha256": "d02282ea66c390322cbc59ac7556bd57e690134d86516bfa354c430eda42e97b",
      "size": 22719
    },
    {
      "path": "mtkbtfilterx.cat",
      "sha256": "f7ccb6de9ecd39447a49f856ff8b3937084d397f4bdfae7748d916f790b2a89e",
      "size": 15752
    },
    {
      "path": "mtkbtfilterx.sys",
      "sha256": "d27cea0914ab3b6a1cea393aa4d2b175e04c00bd4d9ccdc66dc7b0cc9dad213a",
      "size": 625168
    },
    {
      "path": "mtkbtsvc.exe",
      "sha256": "6045d84006730b3b068e5bf7d64734f7255d26cb2dd98e8b118bd145eacb13ec",
      "size": 555040
    }
  ]
}